div.web-shop {margin-top:0;}
.h1, h1 {
    font-size: 21.55px;
    font-family: 'PT Sans Caption', sans-serif;
    text-transform: uppercase;
    margin-bottom: 20px;
    line-height: 25px;
}

div.about {
    background: url(/templates/template19/img/bg-1.jpg);
    height: 434px;
    margin-top: 0px;
    padding-top: 15px;
    height: auto;
    min-height:100px;
}

div.about .content {
    min-height:100px;
    margin-left: 0px;
    padding: 20px 0 20px 0;
    color: black;
}

div.about .content a {
    color: #3366ff;
    text-decoration: underline;
}
.news_img 
{float:left; margin: 0px 10px 10px 0px;  border: 9px solid rgba(31,94,141, 0.58); overflow: hidden;}

.clr {}
.clr:before, .clr:after {
    content: "";
    display: table;
    line-height: 0;
}
.clr:after {
    clear: both;
}
.krug img {
    border-radius: 130px;
    width: 230px;
    height: 230px;
    border: 13px solid rgba(0,77,135,0.61);
}

.kvadrat img {
    width: 450px;
    height: 221px;
    border: 13px solid rgba(238,238,238,0.61);
    border-radius: 20px;
}

.kvadrat2 img {
    border-radius: 30px;
    border: 13px solid rgba(238,238,238,0.61);
}

.kvadrat3 {text-align:center;}
.kvadrat3 img {
    border-radius: 30px;
    width: 300px;
    height: 400px;
    border: 13px solid rgba(238,238,238,0.61);
}


.block {
    width: 180px;
    display: inline-block;
    margin: 0 10px 10px;
    vertical-align: middle;
}

.block .image {
    width: 180px;
    height: 150px;
    border: 9px solid rgba(31,94,141, 0.58);
    overflow: hidden;
}